<?php
class ControllerModuleShopeeShopee extends Controller {

  public function category(){
    if ($this->request->get['catId']) {
      $categories = $this->shopee->getProductCategories($this->request->get['catId']);
      echo json_encode($categories);
    }
  }

}
